## r-cran-roxygen2 6.1.0

=== debian/changelog ===
r-cran-roxygen2 (6.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5
  * New Build-Depends: r-cran-pkgload

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jul 2018 04:07:28 +0200

r-cran-roxygen2 (6.0.1-1) unstable; urgency=medium

  * Initial release (closes: #898286)

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2018 21:01:41 +0200
