=== debian/control ===
Source: r-cran-roxygen2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-brew,
               r-cran-commonmark,
               r-cran-desc,
               r-cran-digest,
               r-cran-pkgload,
               r-cran-purrr,
               r-cran-r6,
               r-cran-rcpp (>= 0.11.0),
               r-cran-stringi,
               r-cran-stringr (>= 1.0.0),
               r-cran-xml2
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
Homepage: https://cran.r-project.org/package=roxygen2

Package: r-cran-roxygen2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: in-line documentation for GNU R
 Generate your Rd documentation, 'NAMESPACE' file, and collation
 field using specially formatted comments. Writing documentation in-line
 with code makes it easier to keep your documentation up-to-date as your
 requirements change. 'Roxygen2' is inspired by the 'Doxygen' system for C++.
