## r-cran-roxygen2 6.1.1

=== debian/changelog ===
r-cran-roxygen2 (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 21:16:13 +0100
