=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
                r-cran-xml2
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
