## r-cran-roxygen2 7.0.2

=== DESCRIPTION ===
Package: roxygen2
Title: In-Line Documentation for R
Version: 7.0.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre", "cph"),
             email = "hadley@rstudio.com",
             comment = c("ORCID" = "0000-0003-4757-117X")),
      person(given = "Peter",
             family = "Danenberg",
             role = c("aut", "cph"),
             email = "pcd@roxygen.org"),
      person(given = "Gábor",
             family = "Csárdi",
             role = c("aut"),
             email = "csardi.gabor@gmail.com"),
      person(given = "Manuel",
             family = "Eugster",
             role = c("aut", "cph")),
      person(given = "RStudio",
             role = "cph"))
Description: Generate your Rd documentation, 'NAMESPACE' file,
    and collation field using specially formatted comments. Writing
    documentation in-line with code makes it easier to keep your
    documentation up-to-date as your requirements change. 'Roxygen2' is
    inspired by the 'Doxygen' system for C++.
License: GPL (>= 2)
URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
BugReports: https://github.com/r-lib/roxygen2/issues
Depends: R (>= 3.2)
Imports: brew, commonmark, desc (>= 1.2.0), digest, methods, pkgload
        (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>= 0.11.0),
        rlang, stringi, stringr (>= 1.0.0), utils, xml2
Suggests: covr, devtools, knitr, rmarkdown, testthat (>= 2.1.0),
        R.methodsS3, R.oo
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.1.9000
Language: en-GB
NeedsCompilation: yes
Packaged: 2019-12-02 08:45:40 UTC; hadley
Author: Hadley Wickham [aut, cre, cph]
    (<https://orcid.org/0000-0003-4757-117X>),
  Peter Danenberg [aut, cph],
  Gábor Csárdi [aut],
  Manuel Eugster [aut, cph],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-02 09:30:02 UTC
