=== debian/changelog ===
r-cran-roxygen2 (7.0.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:29 +0100

r-cran-roxygen2 (7.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 08:41:39 +0100

r-cran-roxygen2 (7.0.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:02:04 +0100

r-cran-roxygen2 (7.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Remove empty debian/tests/control.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 09:20:27 +0100
