=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-brew,
@@ -12,13 +12,14 @@
                r-cran-desc,
                r-cran-digest,
                r-cran-pkgload,
-               r-cran-purrr,
+               r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
+               r-cran-rlang,
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
                r-cran-xml2
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
