## r-cran-roxygen2 7.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: roxygen2
 Title: In-Line Documentation for R
-Version: 7.0.2
+Version: 7.1.1
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -29,18 +29,18 @@
 URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
 BugReports: https://github.com/r-lib/roxygen2/issues
 Depends: R (>= 3.2)
-Imports: brew, commonmark, desc (>= 1.2.0), digest, methods, pkgload
-        (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>= 0.11.0),
-        rlang, stringi, stringr (>= 1.0.0), utils, xml2
-Suggests: covr, devtools, knitr, rmarkdown, testthat (>= 2.1.0),
-        R.methodsS3, R.oo
+Imports: brew, commonmark, desc (>= 1.2.0), digest, knitr, methods,
+        pkgload (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>=
+        0.11.0), rlang, stringi, stringr (>= 1.0.0), utils, xml2
+Suggests: covr, devtools, rmarkdown, testthat (>= 2.1.0), R.methodsS3,
+        R.oo
 LinkingTo: Rcpp
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.0.1.9000
+RoxygenNote: 7.1.0.9000
 Language: en-GB
 NeedsCompilation: yes
-Packaged: 2019-12-02 08:45:40 UTC; hadley
+Packaged: 2020-06-26 21:30:42 UTC; hadley
 Author: Hadley Wickham [aut, cre, cph]
     (<https://orcid.org/0000-0003-4757-117X>),
   Peter Danenberg [aut, cph],
@@ -49,4 +49,4 @@
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-12-02 09:30:02 UTC
+Date/Publication: 2020-06-27 14:50:02 UTC
