=== debian/changelog ===
r-cran-roxygen2 (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Jul 2020 23:02:30 +0200

r-cran-roxygen2 (7.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Mar 2020 15:08:23 +0100

r-cran-roxygen2 (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Mar 2020 06:48:47 +0100
