=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-brew,
                r-cran-commonmark,
                r-cran-desc,
                r-cran-digest,
+               r-cran-knitr,
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
@@ -19,10 +20,11 @@
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
                r-cran-xml2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
+Rules-Requires-Root: no
 
 Package: r-cran-roxygen2
 Architecture: any
