=== tests/testthat/empty/DESCRIPTION ===
Package: empty
Version: 1.0.0
