=== debian/changelog ===
r-cran-roxygen2 (7.1.2-1) unstable; urgency=medium

  * Remove hack for autopkgtest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:28:37 +0200
