=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rcpp,
                r-cran-rlang,
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
-               r-cran-xml2
-Standards-Version: 4.5.0
+               r-cran-xml2,
+               r-cran-cpp11
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
