=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-r.oo, r-cran-r.methodss3, r-cran-rmarkdown
Restrictions: allow-stderr
