## r-cran-roxygen2 7.2.1

=== debian/changelog ===
r-cran-roxygen2 (7.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:29:46 +0200

r-cran-roxygen2 (7.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:52:44 +0200
