=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-brew,
+               r-cran-cli (>= 3.3.0),
                r-cran-commonmark,
                r-cran-desc,
                r-cran-digest,
@@ -15,12 +16,13 @@
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.0),
                r-cran-stringi,
-               r-cran-stringr (>= 1.0.0),
+               r-cran-stringr,
+               r-cran-withr,
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
