=== tests/testthat/testNamespace/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: Hadley <hadley@rstudio.com>
 Encoding: UTF-8
 Version: 0.1
-RoxygenNote: 7.1.1.9001
+RoxygenNote: 7.1.2.9000
