=== debian/changelog ===
r-cran-roxygen2 (7.2.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:05:45 +0100

r-cran-roxygen2 (7.2.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 12:04:36 +0100
