=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
                r-cran-cli (>= 3.3.0),
                r-cran-commonmark,
                r-cran-desc,
-               r-cran-digest,
                r-cran-knitr,
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.0.6),
                r-cran-stringi,
                r-cran-stringr,
                r-cran-withr,
