=== debian/changelog ===
r-cran-roxygen2 (7.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:59:54 +0100

r-cran-roxygen2 (7.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 14:20:40 +0100
