=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-desc,
                r-cran-knitr,
                r-cran-pkgload,
-               r-cran-purrr (>= 0.3.3),
+               r-cran-purrr (>= 1.0.0),
                r-cran-r6,
                r-cran-rlang (>= 1.0.6),
                r-cran-stringi,
@@ -21,7 +21,7 @@
                r-cran-withr,
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
