=== tests/testthat/broken-namespace/DESCRIPTION ===
Package: brokenNamespace
Version: 1.0.0
Encoding: UTF-8
