=== tests/testthat/testCollateNoIncludes/DESCRIPTION ===
--- 
+++ 
@@ -5,4 +5,4 @@
 Author: Geoff <geoff.lee99@gmail.com>
 Maintainer: Geoff <geoff.lee99@gmail.com>
 Version: 0.1
-Collate: b.r a.r
+Collate: b.R a.R
