=== tests/testthat/testCollateOverwrite/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: Hadley <h.wickham@gmail.com>
 Version: 0.1
 Collate:
-    'b.r'
+    'b.R'
