=== debian/changelog ===
r-cran-roxygen2 (7.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Aug 2024 08:47:16 +0900
