=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-withr,
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
