=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-r.methodss3,
        r-cran-r.oo,
        r-cran-rmarkdown (>= 2.16),
        r-cran-testthat (>= 3.1.2),
        r-cran-yaml
Restrictions: allow-stderr
