## r-cran-roxygen2 7.3.3

=== debian/changelog ===
r-cran-roxygen2 (7.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for MIT relicensing in 7.1.2

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 13:18:21 +0900
