=== debian/control ===
--- 
+++ 
@@ -8,20 +8,22 @@
                dh-r,
                r-base-dev,
                r-cran-brew,
-               r-cran-cli (>= 3.3.0),
+               r-cran-cli,
                r-cran-commonmark,
                r-cran-desc,
                r-cran-knitr,
                r-cran-pkgload,
-               r-cran-purrr (>= 1.0.0),
+               r-cran-purrr,
                r-cran-r6,
-               r-cran-rlang (>= 1.0.6),
+               r-cran-rlang,
                r-cran-stringi,
                r-cran-stringr,
                r-cran-withr,
                r-cran-xml2,
-               r-cran-cpp11
-Standards-Version: 4.7.0
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
